<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Członek delegacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fistName">
        <source>First name</source>
        <target state="translated">Imię</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastName">
        <source>Name</source>
        <target state="translated">Nazwisko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">E-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideFromGal">
        <source>Do not display members in the addressbook</source>
        <target state="translated">Nie wyświetlaj członków w książce adresowej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="members">
        <source>Members</source>
        <target state="translated">Członkowie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>External user : " {0} "</source>
        <target state="translated">Użytkownik zewnętrzny: ”{0}”</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groups">
        <source>Groups</source>
        <target state="translated">Grupy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editGroupMembership">
        <source>Edit group membership</source>
        <target state="translated">Edytuj członkostwo w grupach</target>
      </trans-unit>
    </body>
  </file>
</xliff>
